@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */

.pc{
display:none;
}
.sp{
display:block;
}
.pctL,
.pctR{
float: none;
text-align: center;
margin-right: 0 !important;
margin-left: 0 !important;
}
.wide{
width:100% !important;
height:auto;
}
.scroll{
margin: 0 0 15px;
padding: 0 0 15px 0;
overflow: auto;
white-space: nowrap;
}
.scroll::-webkit-scrollbar{
height: 5px;
}
.scroll::-webkit-scrollbar-track{
background: #ccc;
}
.scroll::-webkit-scrollbar-thumb {　
background: #000;
}
#btnTop {
display: none;
}


/*  +++++++++++++++++++++++++ header +++++++++++++++++++++++++ */


#header #targetLink{
display: none;
}
#header > .inner{
padding: 15px 15px 5px;
}
#header p.logo{
padding: 0;
width: 100%;
}
#header p.logo img{
width: auto;
max-width: 100%;
max-height: 35px;
vertical-align: bottom;
}
#header #headerContents #naviBox{
display: none;
}
#header #headerContents #naviSideBox{
padding: 0;
width: 100%;
}
#header #headerContents #naviSideBox ul{
margin: 0;
padding: 0;
display: inline-block;
}
#header #headerContents #naviSideBox ul li{
margin: 0 20px 0 0;
position: static;
}
#header #headerContents #naviSideBox ul li svg.btn_lang {
width: 31px;
height: 35px;
}
#header #headerContents #naviSideBox ul li svg.btn_search {
width: 25px;
height: 35px;
}
#header #headerContents #naviSideBox ul li svg.btn_menu {
width: 26px;
height: 35px;
}
#header #headerContents #naviSideBox ul li svg.btn_close {
width: 26px;
height: 35px;
}


/*  +++++++++++++++++++++++++ header(fixed) +++++++++++++++++++++++++ */

#header.fixed > .inner{
margin: 0;
width: 100%;
}


/*  +++++++++++++++++++++++++ header(sp indexPage only) +++++++++++++++++++++++++ */

#indexPage #header.fixed{
background-color: #000 !important;
}
#indexPage #header.fixed p.logo img.white{
display: block !important;
}
#indexPage #header.fixed p.logo img.color{
display: none !important;
}
#indexPage #header.fixed #headerContents #naviBox #naviSub ul{
border-bottom-color: #FFF !important;
}
#indexPage #header.fixed #headerContents #naviBox #naviSub ul li a{
color: #FFF !important;
}
#indexPage #header.fixed #headerContents #naviBox #navi > ul > li > a{
color: #FFF !important;
}
#indexPage #header.fixed #headerContents #naviBox #navi > ul > li > a:hover{
border-bottom-color: #FFF !important;
}
#indexPage #header.fixed #headerContents #naviSideBox ul li svg {
fill: #FFF !important;
}




/*  +++++++++++++++++++++++++ menuSitemapBox +++++++++++++++++++++++++ */

#header #headerContents #naviSideBox #menuSitemapBox #menuSitemapCo{
margin: 0 20px;
width: auto;
}
#header #headerContents #naviSideBox #menuSitemapBox #menuSitemapCo > .inner{
padding: 20px 0;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks{
display: block;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box{
margin: 0;
width: 100%;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box:last-child{
margin-bottom: 0;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box h2{
margin: 0;
padding: 10px 0;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul+h2{
margin-top: 0;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul{
display: block;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul li{
margin: 0;
padding: 0;
background: url("../images/point_03.svg") no-repeat right center;
background-size: 5px 10px;
border-bottom: solid 1px #47BD80;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul li a{
display: block;
padding: 6px 15px 6px 0;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul.bnrTxt{
margin-top: 25px;
display: flex;
flex-wrap: wrap;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul.bnrTxt li{
width: 49%;
margin: 0 2% 2% 0;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul.bnrTxt li:nth-child(2n){
margin-right: 0;
}
#header #headerContents #naviSideBox #menuSitemapBox #menulinks .box ul.bnrTxt li a{
height: 100%;
display: flex;
align-items: center;
justify-content: center;
}




/*  +++++++++++++++++++++++++ searchBox +++++++++++++++++++++++++ */

#searchBox {
top: 0;
left: 0;
width: 100%;
right: 0;
border: 0;
border-top: solid 1px #000;
border-bottom: solid 1px #000;
border-radius: 0;
box-shadow: none;
}
#searchBox .inner {
margin: 0;
padding: 15px;
}
#searchBox input {
margin: 0;
padding: 10px;
width: 100%;
box-sizing: border-box;
}
#header.fixed #headerContents #naviSideBox ul li #searchBox svg {
fill:#FFF !important;
}


/*  +++++++++++++++++++++++++ main +++++++++++++++++++++++++ */

#main{
margin: 0;
width: 100%;
border-bottom: solid 15px #004117;
}
#main p.catch{
top: 42%;
}

/*  +++++++++++++++++++++++++ mainTitle +++++++++++++++++++++++++ */

#mainTitle{
border-top: solid 5px #004117;
border-bottom: solid 5px #004117;
}
#mainTitle > .inner{
margin: 0;
padding: 20px;
width: auto;
}
#mainTitle #breadcrumbList{
display: none;
}
#mainTitle h1{
font-size: 1.0rem;
letter-spacing: 0;
}
#mainTitle h1 span.ico:before{
margin: 0 5px 0 0;
width: 14px;
height: 14px;
}
#mainTitle p.en{
margin: 5px 0 0;
font-size: 0.75rem;
}


/*  +++++++++++++++++++++++++ journalBox +++++++++++++++++++++++++ */

#journalBox > .inner{
padding: 30px 0 0;
}
#journalBox h2{
margin: 0 20% 20px;
}
#journalBox p.subTitle{
margin: 0 10% 15px;
padding: 0;
text-align: center;
}
#journalBox #journalList{
display: block;
}
#journalBox #journalList .box{
width: 100%;
}
#journalBox #journalList .box p.title{
font-size: 0.85rem;
left: 50% !important;
right: auto !important;
top: 15px !important;
transform: translateX(-50%);
}
#journalBox #journalList .box h3{
font-size: 0.91rem;
}
#journalBox #journalList .box p.sub{
margin: 15px 0 0;
font-size: 0.75rem;
}
#journalBox #journalList .box.b01 a:before,
#journalBox #journalList .box.b02 a:before,
#journalBox #journalList .box.b03 a:before,
#journalBox #journalList .box.b04 a:before{
content: none;
}



/*  +++++++++++++++++++++++++ indexBgBox +++++++++++++++++++++++++ */

#indexBgBox{
padding: 30px 0;
}



/*  +++++++++++++++++++++++++ topicsBox +++++++++++++++++++++++++ */

#topicsBox{
margin: 0 0 20px;
width: auto;
}
#topicsBox > .inner{
margin: 0 20px;
}
#topicsBox h2{
margin: 0 0 20px;
}
#topicsBox #topicsList ul{
display: block;
}
#topicsBox #topicsList ul li{
margin: 0 0 15px 0;
width: 100%;
}
#topicsBox #topicsList ul li:last-child{
margin-bottom: 0;
}
#topicsBox #topicsList ul li p.title{
padding: 7px;
font-size: 0.75rem;
line-height: 1.5;
width: 100%;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
-o-text-overflow: ellipsis;
}


/*  +++++++++++++++++++++++++ informationBox +++++++++++++++++++++++++ */

#informationBox{
width: 100%;
display: block;
}
#informationBox #newsBox{
margin: 0 0 30px 0;
padding: 15px;
width: auto;
display: block;
}
#informationBox #newsBox #newsContents{
display: block;
}
#informationBox #newsBox #newsContents > .inner{
padding: 20px;
}
#informationBox #newsBox #newsContents h2{
margin: 0 0 20px;
}
#informationBox #newsBox #newsContents .btnBox ul li a{
padding: 5px 30px;
}
#informationBox #newsBox #newsContents #categoryList{
margin: 0 0 30px;
}
#informationBox #newsBox #newsContents #categoryList ul{
flex-wrap: wrap;
}
#informationBox #newsBox #newsContents #categoryList ul li{
margin: 0 2% 0 0;
font-size: 0.75rem;
width: 32%;
}
#informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(1),
#informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(2),
#informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(3),
#informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(4){
margin: 0 calc(4% / 3) 0 0;
width: 24%;
}
_:-ms-fullscreen, :root #informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(1),
_:-ms-fullscreen, :root #informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(2),
_:-ms-fullscreen, :root #informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(3),
_:-ms-fullscreen, :root #informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(4) {
margin-right: 1%;
}
#informationBox #newsBox #newsContents #categoryList ul li:last-child,
#informationBox #newsBox #newsContents #categoryList ul li:nth-of-type(4){
margin-right: 0;
}
#informationBox #newsBox #newsContents #entryList{
margin: 0 0 20px;
}
/*#informationBox #newsBox #newsContents #entryList::-webkit-scrollbar{
width: 5px;
}*/
#informationBox #newsBox #newsContents #entryList .entry a,
#informationBox #newsBox #newsContents #infoList .entry a,
#informationBox #newsBox #newsContents #eventList .entry a,
#informationBox #newsBox #newsContents #prizeList .entry a,
#informationBox #newsBox #newsContents #recruitList .entry a,
#informationBox #newsBox #newsContents #mediaList .entry a,
#informationBox #newsBox #newsContents #examList .entry a{
display: block;
}
#informationBox #newsBox #newsContents #entryList .entry p.date,
#informationBox #newsBox #newsContents #infoList .entry p.date,
#informationBox #newsBox #newsContents #eventList .entry p.date,
#informationBox #newsBox #newsContents #prizeList .entry p.date,
#informationBox #newsBox #newsContents #recruitList .entry p.date,
#informationBox #newsBox #newsContents #mediaList .entry p.date,
#informationBox #newsBox #newsContents #examList .entry p.date{
margin: 0 0 5px 0;
width: auto;
}
#informationBox #newsBox #newsContents #entryList .entry p.date img,
#informationBox #newsBox #newsContents #infoList .entry p.date img,
#informationBox #newsBox #newsContents #eventList .entry p.date img,
#informationBox #newsBox #newsContents #prizeList .entry p.date img,
#informationBox #newsBox #newsContents #recruitList .entry p.date img,
#informationBox #newsBox #newsContents #mediaList .entry p.date img,
#informationBox #newsBox #newsContents #examList .entry p.date img{
margin: 0 5px 0 0;
}
#informationBox #newsBox #newsContents #entryList .entry p.title,
#informationBox #newsBox #newsContents #infoList .entry p.title,
#informationBox #newsBox #newsContents #eventList .entry p.title,
#informationBox #newsBox #newsContents #prizeList .entry p.title,
#informationBox #newsBox #newsContents #recruitList .entry p.title,
#informationBox #newsBox #newsContents #mediaList .entry p.title,
#informationBox #newsBox #newsContents #examList .entry p.title{
width: auto;
}
#informationBox #otherInfo{
margin: 0 20px;
width: auto;
}
#informationBox #otherInfo .bnrBox p.kifu img{
width: 100%;
height: auto;
}
#informationBox #otherInfo #facebookBox h2{
margin: 0;
border: solid 1px #004117;
border-radius: 4px;
}
#informationBox #otherInfo #facebookBox h2 span{
display: none;
}
#informationBox #otherInfo #facebookBox h2:before{
content: none;
}
#informationBox #otherInfo #facebookBox h2 a{
display: block;
padding: 15px 20px;
}




/*  +++++++++++++++++++++++++ columnBox +++++++++++++++++++++++++ */

#columnBox{
margin: 0;
width: auto;
}
#columnBox > .inner{
padding: 40px 0;
}
#columnBox .box{
margin: 0 15px;
box-sizing: border-box;
}
#columnBox .box h2{
font-size: 1.0rem;
}

/*  +++++++++++++++++++++++++ historyBnrBox +++++++++++++++++++++++++ */

#historyBnrBox{
margin: 0 20px;
width: auto;
}



/*  +++++++++++++++++++++++++ indexBnrBox +++++++++++++++++++++++++ */

#indexBnrBox{
margin: 0 0 20px;
}
#indexBnrBox > .inner{
margin: 0 5px;
padding: 20px 0;
width: auto;
}
#indexBnrBox ul li{
margin: 0;
padding: 7px 10px;
width: 33%;
}
#indexBnrBox ul li:nth-of-type(1),
#indexBnrBox ul li:nth-of-type(2){
width: 50%;
}


/*  +++++++++++++++++++++++++ facultyBox +++++++++++++++++++++++++ */

#facultyBox{
margin: 0 20px 30px;
width: auto;
}
#facultyBox ul li{
margin: 0 2% 0 0;
width: 32%;
}
#facultyBox ul li:last-child{
margin-right: 0;
}


/*  +++++++++++++++++++++++++ footer +++++++++++++++++++++++++ */

#footer{
margin: 0;
padding: 0 0 20px;
width: auto;
}
#footer #footerLinks{
display: none;
}
#footer #footerContents{
margin: 0 20px;
padding: 0;
display: block;
width: auto;
}
#footer #footerContents p.logo{
margin: 0 0 20px;
width:auto;
text-align: center;
display: block;
}
#footer #footerContents #addressBox	{
margin: 0 0 10px;
padding: 0;
width:100%;
display: block;
}
#footer #footerContents #addressBox .box{
margin: 0 0 5px;
}
#footer #footerContents #addressBox .box ul li {
width: auto !important;
font-size: 0.75rem;
margin: 0;
display: block;
}
#footer #footerContents ul.link{
width:100%;
display: flex;
flex-wrap: wrap;
}
#footer #footerContents ul.link li{
margin: 0 2% 2% 0;
border: solid 1px #ddd;
border-radius: 4px;
box-sizing: border-box;
width: 49%;
text-align: center;
}
#footer #footerContents ul.link li:nth-child(2n){
margin-right: 0;
}
#footer #footerContents ul.link li:after,
#footer #footerContents ul.link li:last-child:after{
content: none;
}
#footer #footerContents ul.link li a{
padding: 5px 10px;
display: block;
text-decoration: none;
}
#footer #copy{
margin: 15px 0 0;
font-size: 0.71rem;
}



/*  +++++++++++++++++++++++++ co +++++++++++++++++++++++++ */

#co{
display: block;
}
#co #mainContents{
width: auto;
}
#co #sideContents{
width: auto;
border-left: 0;
}




/*  +++++++++++++++++++++++++ sideContents +++++++++++++++++++++++++ */

#co #sideContents #sideNavi.fixed{
position: relative !important;
}
#co #sideContents #sideNavi h2{
width: auto;
border-top:solid 1px #231815;
font-size: 1.0rem;
}
#co #sideContents #sideNavi h2 span{
font-size: 0.85rem;
}
#co #sideContents #sideNavi .inner{
padding: 15px;
}
#co #sideContents #sideNavi ul li{
margin: 0 0 10px;
}
#co #sideContents #sideNavi ul li ul{
margin: 5px 0 0 10px;
}
#co #sideContents #sideNavi ul li ul li{
margin: 0 0 10px;
}



/*  +++++++++++++++++++++++++ pageLinks +++++++++++++++++++++++++ */


.pageLinks#fixPoint{
display: none;
}





/*  +++++++++++++++++++++++++ parts +++++++++++++++++++++++++ */

#co #mainContents .coInner,
#co #mainContents .coInner.wide,
#co.full #mainContents .coInner{
margin: 0 20px;
padding: 30px 0;
width: auto;
}
#co #mainContents .movieBox {
margin: 0 0 20px;
}
#co #mainContents p{
margin: 0 0 15px;
font-size: 0.91rem;
}
#co #mainContents p.mainImg.logo:before{
width: 300px;
height: 53px;
}
#co #mainContents .ankerBtn{
margin: 0 0 20px;
}
#co #mainContents .labCategory{
margin: 0 0 30px;
}
#co #mainContents .labCategory h2{
margin: 0 0 20px;
}
#co #mainContents .labCategory h2 span{
padding: 10px 40px;
font-size: 1.0rem;
}
#co #mainContents .labCategory.title{
margin: 0 0 30px;
}
#co #mainContents .labCategory.title .titleBox h3{
padding: 20px 10px;
font-size: 1.6rem;
}
#co #mainContents .labCategory.title .titleBox h3 .en{
font-size: 0.71rem;
}
#co #mainContents .labCategory .labList{
margin: 0 0 15px;
}
#co #mainContents .labCategory .labList h3{
padding: 6px 10px;
font-size: 1.0rem;
}
#co #mainContents .labCategory .labList h3 .btn{
font-size: 0.71em;
}
#co #mainContents .labCategory .labList h3 .btn a{
padding: 4px 25px 4px 10px;
}
#co #mainContents .labCategory .labList .list p{
font-size: 0.91rem;
}
#co #mainContents .labCategory .labList .list p.ss{
font-size: 0.75rem;
}
#co #mainContents #labStaffBox > .inner,
#co #mainContents #labStaffBox.c02 > .inner{
margin: 0 20px;
padding: 20px 0;
display: block;
width: auto;
}
#co #mainContents #labStaffBox .photoBox{
margin: 0 0 20px;
width: auto;
text-align: center;
}
#co #mainContents #labStaffBox.c02 .photoBox{
width: auto;
text-align: left;
}
#co #mainContents #labStaffBox.c02 .photoBox .box{
margin: 0 4% 4% 0;
width: 48%;
}
#co #mainContents #labStaffBox .photoBox .box p.name{
text-align: center !important;
}
#co #mainContents #labStaffBox .photoBox .box p.photo img{
width: 60%;
height: auto;
}
#co #mainContents #labStaffBox .detailBox,
#co #mainContents #labStaffBox.noimage .detailBox{
padding: 0;
width: 100%;
}
#co #mainContents #labStaffBox .detailBox table td p.btn a{
padding: 1px 20px 1px 10px;
}
#co #mainContents #labStaffBox .detailBox p.btnLink{
font-size: 0.85rem;
}
#co #mainContents #labStaffBox .detailBox p.btnLink+p.btnLink{
margin-top: 10px;
}
#co #mainContents #labSummaryBox > .inner{
margin: 0 20px;
padding: 30px 0;
width: auto;
}
#co #mainContents #labSummaryBox h4{
font-size: 1.0rem;
}
#co #mainContents #labSummaryBox p+h4{
margin-top: 40px;
}
#co #mainContents #labSummaryBox p{
margin: 0 0 15px;
font-size: 0.91rem;
}
#co #mainContents #labSummaryBox ul.imgList{
margin: 0 0 20px;
}
#co #mainContents #labSummaryBox .listBox{
margin: 0 0 30px;
}
#co #mainContents #labSummaryBox .listBox .box{
padding: 10px 10px;
}
#co #mainContents #labSummaryBox .listBox .box p{
font-size: 0.91rem;
}
#co #mainContents #labSummaryBox #kamokuList{
margin: 0 20px;
width: auto;
}
#co #mainContents #labSummaryBox #kamokuList .box{
margin: 0 0 30px;
}
#co #mainContents #labSummaryBox #kamokuList .box .titleBox h5{
font-size: 0.85rem;
width: 128px;
}
#co #mainContents #labSummaryBox #kamokuList .box .titleBox p.txt{
font-size: 0.91rem;
width: calc(100% - 128px);
}
#co #mainContents #labSummaryBox #kamokuList .box .detailBox .title{
width: 130px;
}
#co #mainContents #labSummaryBox #kamokuList .box .detailBox p.txt{
padding: 10px 0 10px 20px;
width: calc(100% - 130px);
}

/*  +++++++++++++++++++++++++ news LIST +++++++++++++++++++++++++ */

#co.pharmacy #mainContents #NewsBox.newsList{
	height: auto;
	overflow: auto;
	margin-bottom: auto;
}
#co.pharmacy #mainContents #NewsBox.newsList a{
	padding:0px;
	border: 0;
}
#co.pharmacy #mainContents #NewsBox.newsList a .date{
	width:100%;
	margin-bottom:0px;
}
#co.pharmacy #mainContents #NewsBox.newsList a .title{
    width:100%;
    margin-bottom:15px;
	padding-bottom:15px;
	border-bottom:#CCC solid 1px;
	font-size:0.91rem;
}
#co.pharmacy #mainContents #NewsBox a.media .ico {
	background: #231815;
}
#co.pharmacy #mainContents #NewsBox a.koumu .ico {
	background: #01913A;
}
#co.pharmacy #mainContents #NewsBox a.notice .ico {
	background: #427BC0;
}
#co.pharmacy #mainContents #NewsBox.newsList a img {
    margin: 0 10px 0 0;
    padding: 7px 0 0 0;
    position: relative;
	vertical-align:top;
}
#detailPage #detailCo img{
	width:auto !important;
	max-width:100%;
}

#detailPage table {
margin: 0 !important;
}
#detailPage table th,
#detailPage table td {
padding: 5px 8px;
font-size: 0.85rem;
}

#co #mainContents .btnBox ul li{
margin: 0 0 10px 0;
display: block;
font-size: 0.85rem;
}
#co #mainContents .btnBox ul li:last-child{
margin-bottom: 0;
}
#detailPage h2{
font-size: 1.0rem;
margin: 0 0 30px;
padding:10px 25px;
}
#detailPage h3{
font-size: 1.0rem;
margin: 0 0 30px;
padding: 0 0 10px;
}
#detailPage h4{
font-size: 1.0rem;
margin: 0 0 20px;
}
#detailPage h5{
font-size: 1.0rem;
margin: 0 0 15px;
padding: 10px 12px;
}
#detailPage div.gallery.gallery-columns-3 dl.gallery-item,
#detailPage div.gallery.gallery-columns-4 dl.gallery-item{
width: 48%;
margin: 0 1%;
}
#detailPage div.gallery.gallery-columns-5 dl.gallery-item{
width: 31.33333%;
margin: 0 1%;
}
#detailPage img.alignleft,
#detailPage img.alignright,
#detailPage img.aligncenter {
float: none;
display:block;
margin: 0 auto;
padding:0 0 15px;
}





/*  +++++++++++++++++++++++++ archiveBox +++++++++++++++++++++++++ */

#co #mainContents #archiveBox > .inner{
margin: 0 20px;
padding: 30px 0;
width: auto;
}
#co #mainContents #archiveBox h2{
margin: 0 0 40px;
font-size: 1.0rem;
}
#co #mainContents #archiveBox h2 span:before{
width: 22px;
height: 12px;
bottom: -20px;
}
#co #mainContents #archiveBox #archiveList .box{
width: 50%;
}
#co #mainContents #archiveBox #archiveList .box a{
padding: 20px;
}
#co #mainContents #archiveBox #archiveList .box h3{
margin: 0 0 15px;
}
#co #mainContents #archiveBox #archiveList .box p.photo{
margin: 0 0 15px;
}
#co #mainContents #archiveBox #archiveList .box p.photo img{
width: 100px;
}
#co #mainContents #archiveBox #archiveList .box p.read{
margin: 0 0 15px;
font-size: 0.91rem;
}
#co #mainContents #archiveBox #archiveList .box p:last-child,
#co #mainContents #archiveBox #archiveList .box p.read:last-child{
margin-bottom: 0;
}